<ion-view title="Banano" id="page74">
  <ion-content padding="true" class="has-header">
    <h1 id="banano-heading60" style="color:#000000;text-align:center;">Banano</h1>
    <div>
      <img src="img/0p1evIBcQ6IcYdgKeomH_banano.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="banano-markdown35" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Pelar la fruta) La mano en ‘A’, con la palma hacia abajo y muy cerca del borde interno de la mano contraria, que se encuentra cerrada, con la palma hacia atrás, se mueve hacia abajo describiendo una curva. Este movimiento se realiza varias veces,
        en diferentes sitios, alrededor de la mano contraria.</p>
    </div>
    <a ui-sref="coco()" id="banano-button231" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="aguacate()" id="banano-button232" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>